/** Function to create arbitrary terms within the 'Dublin Core Metadata Element Set, Version 1.1' ontology */
export declare const ns: import("@ontologies/core").Namespace;
/** An entity responsible for making contributions to the resource. */
export declare const contributor: import("@ontologies/core").NamedNode;
/** The spatial or temporal topic of the resource, the spatial applicability of the resource, or the jurisdiction under which the resource is relevant. */
export declare const coverage: import("@ontologies/core").NamedNode;
/** An entity primarily responsible for making the resource. */
export declare const creator: import("@ontologies/core").NamedNode;
/** A point or period of time associated with an event in the lifecycle of the resource. */
export declare const date: import("@ontologies/core").NamedNode;
/** An account of the resource. */
export declare const description: import("@ontologies/core").NamedNode;
/** The file format, physical medium, or dimensions of the resource. */
export declare const format: import("@ontologies/core").NamedNode;
/** An unambiguous reference to the resource within a given context. */
export declare const identifier: import("@ontologies/core").NamedNode;
/** A language of the resource. */
export declare const language: import("@ontologies/core").NamedNode;
/** An entity responsible for making the resource available. */
export declare const publisher: import("@ontologies/core").NamedNode;
/** A related resource. */
export declare const relation: import("@ontologies/core").NamedNode;
/** Information about rights held in and over the resource. */
export declare const rights: import("@ontologies/core").NamedNode;
/** A related resource from which the described resource is derived. */
export declare const source: import("@ontologies/core").NamedNode;
/** The topic of the resource. */
export declare const subject: import("@ontologies/core").NamedNode;
/** A name given to the resource. */
export declare const title: import("@ontologies/core").NamedNode;
/** The nature or genre of the resource. */
export declare const type: import("@ontologies/core").NamedNode;
